<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&family=Roboto:wght@300&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <!-- jQuery and JS bundle w/ Popper.js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="{% static 'simplesocial/css/master.css' %}">
    <style>
        .navbar a{
            color: #000;
            font-size: larger;
            margin: 10px;
        }
        #navhome a{ 
            color: black;
        }
        .navbar a:hover {
            color: #FFCC36;
        }
        @media only screen and (max-width: 575px) {
            .navbar {
                background-color: white;
            }
        }

    </style>
    {% block style %}
    {% endblock style %}
    <title>Djangu</title>
</head>
<body>
    <nav class="navbar navbar-expand-md fixed-top topbar-transparent" >
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation"><i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <ul class="navbar-nav mx-auto">
                {% if user.is_authenticated %}
                <li class="nav-item">
                    <a href="{% url 'djangu:status' %}"> Status </a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'djangu:test' %}"> Home </a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'djangu:searchfriends' %}"> Search Users </a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'djangu:acceptfriends' %}"> Friends </a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'djangu:todolist' %}"> To-do List </a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'djangu:logout' %}"> Log Out </a>
                </li>
                {% endif %}
            </ul>
        </div>
    </nav> 

    <div class="container mycontent" >
        {% block content %}
        
        {% endblock %}
    </div>
</body>
</html>